2018-03-20 22:26 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001409MonteverdiGeneralpublic2018-01-09 17:37
Assigned Togpasero 
Summary0001409: Unable to drag & drop image from the layer stack to SARCalibration application
DescriptionInput image widget from SARCalibration application in Monteverdi does not allow to drag and drop images from the layer stack.

Note that the standalone GUI application of SARCalibration allows drag and drop from the file browser
Additional InformationProbably a callback is missing in the ComplexImage Qt wrapper
TagsNo tags attached.
Attached Files




gpasero (administrator)

Work in progress in branch https://git.orfeo-toolbox.org/otb.git/shortlog/refs/heads/bug_dragndrop


grizonnetm (administrator)

fixed in 6.4 (also I think in 6.2)

-Issue History
Date Modified Username Field Change
2017-05-22 14:31 grizonnetm New Issue
2017-09-05 09:47 gpasero Note Added: 0004266
2017-09-05 09:47 gpasero Assigned To => gpasero
2017-09-05 09:47 gpasero Status new => assigned
2018-01-09 17:36 grizonnetm Status assigned => resolved
2018-01-09 17:36 grizonnetm Resolution open => fixed
2018-01-09 17:36 grizonnetm Note Added: 0004489
2018-01-09 17:37 grizonnetm Status resolved => closed
+Issue History